.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.224000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-11.760000px;}
.ws0{word-spacing:0.000000px;}
._0{width:4.440000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs1{font-size:120.000000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:400.000000px;}
.y4{bottom:32.800000px;}
.y3{bottom:45.600000px;}
.y0{bottom:80.896000px;}
.y2{bottom:1030.144000px;}
.y1{bottom:1110.016000px;}
.h1{height:39.437500px;}
.h3{height:169.103519px;}
.h2{height:458.007812px;}
.h4{height:1216.000000px;}
.h5{height:1227.200000px;}
.h0{height:1347.200000px;}
.w1{width:714.400000px;}
.w2{width:715.200000px;}
.w3{width:764.000000px;}
.w0{width:952.000000px;}
.x0{left:67.808000px;}
.x3{left:114.400000px;}
.x1{left:520.544000px;}
.x2{left:676.064000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.520000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-9.800000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:3.700000pt;}
.fs0{font-size:26.666667pt;}
.fs1{font-size:100.000000pt;}
.fs3{font-size:120.000000pt;}
.fs2{font-size:333.333333pt;}
.y4{bottom:27.333333pt;}
.y3{bottom:38.000000pt;}
.y0{bottom:67.413333pt;}
.y2{bottom:858.453333pt;}
.y1{bottom:925.013333pt;}
.h1{height:32.864583pt;}
.h3{height:140.919600pt;}
.h2{height:381.673177pt;}
.h4{height:1013.333333pt;}
.h5{height:1022.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:595.333333pt;}
.w2{width:596.000000pt;}
.w3{width:636.666667pt;}
.w0{width:793.333333pt;}
.x0{left:56.506667pt;}
.x3{left:95.333333pt;}
.x1{left:433.786667pt;}
.x2{left:563.386667pt;}
}
